A2DP Volume
(428)

Reviews

What's New
See update details here: http://code.google.com/p/a2dpvolume/wiki/Updates
See issue details here: http://code.google.com/p/a2dpvolume/issues/list
2.11.2 and up require Android 4.04 or higher. Now supports reading notifications for any apps you choose via Android accessibility service. . See instructions here: http://code.google.com/p/a2dpvolume/wiki/Accessibility_Settings

Similar

More from developer